Page Summary
-
Creates a new node resource within a specified parent resource using an HTTP POST request.
-
Requires providing the parent resource name as a path parameter and a Node object in the request body.
-
Upon successful creation, the API returns the newly created Node object in the response body.
-
The request needs to be authorized with the
https://www.googleapis.com/auth/userinfo.emailscope.
Creates a new node.
HTTP request
POST https://sasportal.googleapis.com/v1alpha1/{parent=nodes/*}/nodes
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
parent |
Required. The parent resource name where the node is to be created. |
Request body
The request body contains an instance of Node.
Response body
If successful, the response body contains a newly created instance of Node.
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/userinfo.email